[Unit]
Description=Generate environment for enigma2
Before=enigma2.service
DefaultDependencies=no
Requires=dev-dvb-adapter0-video0.device
After=dev-dvb-adapter0-video0.device

[Service]
Type=oneshot
ExecStart=/usr/bin/enigma2-environment
StandardOutput=null

[Install]
WantedBy=enigma2.service
